ISCSH#FEP - Feature #817

ISCS3.0 # ehdbti 0000 00000000000000 0DehdbtinnOOD
09/14/2020 02:52 PM - pengfei xu

Status: Resolved Start date: 09/14/2020
Priority: Normal Due date: 09/17/2020
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 15.00 hours
Target version: 3.0.2 Spent time: 10.00 hours
Defect version:

Description

0000000000 00 seMASTER.SYS_FIELDINFO.txtll 000 sHow 000000"sHowrLAG" D000000000010g00000000

Related issues:
Related to ISCSOOO0N - Support #722: 1SCS3.0 # ehdbtl0000 00000000000000 Oe... Resolved 08/19/2020

History

#1 - 09/14/2020 02:53 PM - pengfei xu
- Related to Support #722: ISCS3.0 # ehdbfi 0000 00000000000000 0 ehdbfllOOND added

#2 - 09/14/2020 02:55 PM - pengfei xu
- Due date set to 09/17/2020
- Status changed from New to In Progress

- Estimated time set to 15.00 h

#3 - 09/14/2020 03:28 PM - xiangyang li

- Target version set to 3.0.2

#4 - 09/16/2020 07:39 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
